[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.FOnReplace

FOnReplace - local variable identifying the event handler for replacing

## Declaration

Source position: dialogs.pp line 386

`protected TFindDialog.FOnReplace: TNotifyEvent;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.